## python-schroot 0.3

=== debian/changelog ===
python-schroot (0.3-1) unstable; urgency=low

  * Initial release.

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 14 Aug 2013 01:10:13 -0400
