=== debian/control ===
Source: python-schroot
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
Standards-Version: 3.9.4
Homepage: https://github.com/paultag/python-schroot
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-schroot/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-schroot/trunk/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-schroot
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, schroot
Description: set of Python bindings to schroot chroots
 Ever want to chroot into schroot chroots in Python? Today's your lucky
 day! You can schroot your chroots all day long with this miracle of science.
 .
 This package contains a set of Python wrappers to the schroot(1) binary, to
 enable programmatic access to schroot containers.
 .
 This package contains the Python 2 bindings only.

Package: python3-schroot
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, schroot
Description: set of Python 3 bindings to schroot chroots
 Ever want to chroot into schroot chroots in Python? Today's your lucky
 day! You can schroot your chroots all day long with this miracle of science.
 .
 This package contains a set of Python wrappers to the schroot(1) binary, to
 enable programmatic access to schroot containers.
 .
 This package contains the Python 3 bindings only.
