=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/schroot/ \
    schroot-(\d.*).tar.gz
