## python-schroot 0.4

=== debian/changelog ===
python-schroot (0.4-5) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 May 2022 20:32:36 -0400

python-schroot (0.4-4) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 15:43:31 +0200

python-schroot (0.4-3) unstable; urgency=medium

  * Simplify debian/rules.
  * Update standards-version to 3.9.6

 -- Brian May <bam@debian.org>  Mon, 26 Oct 2015 14:49:15 +1100

python-schroot (0.4-2) unstable; urgency=medium

  * Fix debian/watch.

 -- Brian May <bam@debian.org>  Wed, 14 Oct 2015 08:54:10 +1100

python-schroot (0.4-1) unstable; urgency=low

  * New release.

 -- Brian May <bam@debian.org>  Wed, 09 Jul 2014 09:52:19 +1000
