=== debian/control ===
Source: python-schroot
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>, Brian May <bam@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/paultag/python-schroot
Vcs-Git: https://salsa.debian.org/python-team/packages/python-schroot.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-schroot

Package: python3-schroot
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, schroot
Description: set of Python 3 bindings to schroot chroots
 Ever want to chroot into schroot chroots in Python? Today's your lucky
 day! You can schroot your chroots all day long with this miracle of science.
 .
 This package contains a set of Python wrappers to the schroot(1) binary, to
 enable programmatic access to schroot containers.
 .
 This package contains the Python 3 bindings only.
