=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=schroot

%:
	dh $@ --with python3  --buildsystem=pybuild
